ul#rozklad {font:12px Arial; color:black;}
table#rozklad1{font:12px Arial; color:black;}

#newyear {margin:auto; font:12px Arial; color:red;text-align:center; font-weight: bold}
#wrap{width:1000px; margin:auto}
#top{width:1000px;height:150px;margin-top:-5px; background:url(../img/bg_top.jpg);}
#menu{width:1000px;height:40px;}
#menu2{width:500px;height:40px;margin-left: 20px;}/* меню курси підвищення*/
.catlg{width:500px; padding-left:150px; background: #ccc;}
#central{}
#left{width:260px;float:left; height:600px; }
#main{width:575px;float:left;height:1000px;}
#right{width:150px;float:left; height:600px; padding-left:15px;}
#foot{width:1000px; height:40px; background:grey; padding-top:-40px;}
p.ttt {font:10px Verdana, Arial; color:white;}
td#news {font:12px Arial; color:black; text-align:justify;}
td#newstop {font:14px Arial; color:black;}
#mmm{width:1000px; height:1190px; margin:auto; border:solid 0px; margin-bottom:40px;}
#mmm56{width:1000px; height:1500px; margin:auto; border:solid 0px; margin-bottom:40px;}
#mmm910{width:1000px; height:3200px; margin:auto; border:solid 0px; margin-bottom:40px;} /* !!!!!!!!height:2100px   высота страницы  - сделать резиновым*/
#mmm8{width:1000px; height:1700px; margin:auto; border:solid 0px; margin-bottom:40px;}

 html, body {height:100%;}
 #wrap{min-height:100%} 
# block{width:250px;height:260px; background:url(../img/corners/bg_mm.png) no-repeat;margin-top:30px;}
#block1{width:250px;height:260px; background:url(../img/corners/bg_mm.png) no-repeat;margin-top:10px;}
a.pract{color:#003366; text-decoration:none; font: bold 12px/28px Verdana, Arial; padding-left: 8px; margin-top:-20px}
h1{text-align:center; padding-top:20px; font:bold 24px Verdana, Arial; color: #003366;}
h3{text-align:center; padding-top:20px; font:bold 12px/28px Verdana, Arial; color: #003366; }
h2 {text-align:center; padding-top:20px; color: #003366;}/*{padding:20px 0px 0px 30px}*/
#main p {font: 12px/18px Verdana, Arial; text-align:justify;}
body {font: 12px/18px Verdana, Arial; }
/*p#deatalbody{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;color:#333333;background-color:#ffffff}*/
ul.vvv {font:bold 12px/28px Verdana, Arial; color: #003366;}
/* CSS Document */
ul#cssmenu {
        width:1000px;/**/
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        background: #003366;
        height: 30px;/*30*/
        font: bold 12px/28px Verdana, Arial;
        border-left:#003366 1px solid;
}


ul#cssmenu li {
        margin: 0px;
        border: 0px none;
        padding: 0px 15px;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
        height: 30px;
}

ul#cssmenu ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
        top: 30px;
        left: 0;
      
}

ul#cssmenu ul:after {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
}

ul#cssmenu ul li {
        width: 260px;
        float: left;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#cssmenu a {
        border: 0px;
        padding: 0px 2px;
        float: none !important;
        float: left;
        display: block;
        background: #003366;
        color: #FFFFFF;
        font: bold 12px/28px Verdana, Arial;
        text-decoration: none;
        height: auto !important;
        height: 1%;
}

/* Main Menu Hover */
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
        background: #FFFFFF;
        color:#003366;
        border-top:#003366 1px solid;
}

/* Second Menu */
ul#cssmenu li:hover li a,
ul#cssmenu li.iehover li a {
        border-top: 2px solid #FFFFFF;
        float: none;
        background: #003366;
        color: #FFFFFF;
}

/* Second Menu Hover */
ul#cssmenu li:hover li a:hover,
ul#cssmenu li:hover li:hover a,
ul#cssmenu li.iehover li a:hover,
ul#cssmenu li.iehover li.iehover a {
        border-top: 2px solid #FFFFFF;
        background: #FFFFFF;
        color:#003366;
        border:#003366 1px solid;
}

ul#cssmenu ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 170px;
}

ul#cssmenu li:hover ul ul,
ul#cssmenu li.iehover ul ul {
        display: none;
}

ul#cssmenu li:hover ul,
ul#cssmenu ul li:hover ul,
ul#cssmenu li.iehover ul,
ul#cssmenu ul li.iehover ul {
        display: block;
} 



/*таблица в файле ретинг преподавателей*/
 table#r2018 {
    width: 100%; /* Ширина таблицы */
	/*
    border: 5px solid #399; /* Граница вокруг таблицы */
   /*
   border-spacing: 7px 5px; /* Расстояние между границ */
   }
   td{
   /* background: red; /* Цвет фона */
   /* border: 5px solid #399; /* Граница вокруг ячеек */
    padding: 1px; /* Поля в ячейках */ 
   }

/*  end */ 

/*Меню курси підвищення кваліфікацї*/
ul#kmenu2 {
        width:500px;/**/
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        background:#627097;/*#003366*/
        height: 30px;/*30*/
        font: bold 12px/28px Verdana, Arial;
        border-left:#627097 1px solid;/*003366*/
}


ul#kmenu2 li {
        margin: 0px;
        border: 0px none;
        padding: 0px 15px;
        float: left;
        display: inline;
        list-style: none;
        position: relative;
        height: 30px;
}

ul#kmenu2 ul {
        margin: 0;
        border: 0 none;
        padding: 0;
        width: 160px;
        list-style: none;
        display: none;
        position: absolute;
        top: 30px;
        left: 0;
      
}

ul#kmenu2 ul:after {
        clear: both;
        display: block;
        font: 1px/0px serif;
        content: ".";
        height: 0;
        visibility: hidden;
}

ul#kmenu2 ul li {
        width: 160px;/*длина назви програми*/
        float: left;
        display: block !important;
        display: inline;
}

/* Main Menu */
ul#kmenu2 a {
        border: 0px;
        padding: 0px 2px;
        float: none !important;
        float: left;
        display: block;
        background: #627097;/*003366*/
        color: #FFFFFF;
        font: bold 12px/28px Verdana, Arial;
        text-decoration: none;
        height: auto !important;
        height: 1%;
}

/* Main Menu Hover */
ul#kmenu2 a:hover,
ul#kmenu2 li:hover a,
ul#kmenu2 li.iehover a {
        background: #FFFFFF;
        color:#627097;/**/
        border-top:#627097 1px solid;/**/
}

/* Second Menu */
ul#kmenu2 li:hover li a,
ul#kmenu2 li.iehover li a {
        border-top: 2px solid #FFFFFF;
        float: none;
        background: #627097;/**/
        color: #FFFFFF;
}

/* Second Menu Hover */
ul#kmenu2 li:hover li a:hover,
ul#kmenu2 li:hover li:hover a,
ul#kmenu2 li.iehover li a:hover,
ul#kmenu2 li.iehover li.iehover a {
        border-top: 2px solid #FFFFFF;
        background: #FFFFFF;
        color:#627097;/**/
        border:#627097 1px solid;/**/
}

ul#kmenu2 ul ul {
        display: none;
        position: absolute;
        top: 0;
        left: 170px;
}

ul#kmenu2 li:hover ul ul,
ul#kmenu2 li.iehover ul ul {
        display: none;
}

ul#kmenu2 li:hover ul,
ul#kmenu2 ul li:hover ul,
ul#kmenu2 li.iehover ul,
ul#kmenu2 ul li.iehover ul {
        display: block;
} 




.shadowbox {
  width: 500px;
  border: 1px solid #333;
  box-shadow: 8px 8px 5px #444;
  padding: 8px 20px;
  margin-left: 20px;
  background-image: linear-gradient(180deg, #fff, #ddd 40%, #ccc);
}
/*enf of меню курси підвищення кваліфікації*/

</style>